MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005785AContentImport/Exportpublic2017-05-23 10:312017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.4Fixed in Version1.4 
Summary0005785: Import CC from AContent
DescriptionImporting content from the AContent import tool in ATutor, converts all HTML to entities.
TagsNo tags attached.
Attached Files

- Relationships
related to 0005784closedgreg Import CC to AContent 

-  Notes
(0007568)
greg (administrator)
2017-05-24 18:12

was fix with update to Issue 5784
(0007587)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2017-05-23 10:31 greg New Issue
2017-05-24 18:11 greg Relationship added related to 0005784
2017-05-24 18:12 greg Note Added: 0007568
2017-05-24 18:12 greg Status new => resolved
2017-05-24 18:12 greg Fixed in Version => 1.4
2017-05-24 18:12 greg Resolution open => fixed
2017-05-24 18:12 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007587
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker